<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ /*                                                                                            ~
  ~  - #%L                                                                                        ~
  ~  - CHVote-Receiver                                                                            ~
  ~  - %%                                                                                         ~
  ~  - Copyright (C) 2016 - 2018 République et Canton de Genève                                   ~
  ~  - %%                                                                                         ~
  ~  - This program is free software: you can redistribute it and/or modify                       ~
  ~  - it under the terms of the GNU Affero General Public License as published by                ~
  ~  - the Free Software Foundation, either version 3 of the License, or                          ~
  ~  - (at your option) any later version.                                                        ~
  ~  -                                                                                            ~
  ~  - This program is distributed in the hope that it will be useful,                            ~
  ~  - but WITHOUT ANY WARRANTY; without even the implied warranty of                             ~
  ~  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                               ~
  ~  - GNU General Public License for more details.                                               ~
  ~  -                                                                                            ~
  ~  - You should have received a copy of the GNU Affero General Public License                   ~
  ~  - along with this program. If not, see <http://www.gnu.org/licenses/>.                       ~
  ~  - #L%                                                                                        ~
  ~  */                                                                                           ~
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<aside aria-labelledby="lang-title" xmlns:th="http://www.w3.org/1999/xhtml">
    <h2 class="title"
        id="lang-title"
        th:text="#{side-zone.language.title}"
        aria-hidden="true"></h2>
    <div class="side-content">
        <ul th:with="languages = ${ {'de', 'fr', 'it', 'rm'} }">
            <li th:each="language: ${languages}">
                <a th:if="${#strings.toLowerCase(language) != #locale.language}"
                   class="lang"
                   th:href="@{${vo.changeLangUrl + language}}">
                    <abbr th:title="#{${'side-zone.language.' + language}}"
                          th:text="${#strings.toUpperCase(language)}"></abbr>
                </a>
                <abbr th:if="${#strings.toLowerCase(language) == #locale.language}"
                      class="active"
                      th:title="#{${'side-zone.language.' + language}}"
                      th:text="${#strings.toUpperCase(language)}"></abbr>
            </li>
        </ul>
    </div>
</aside>






